# Update a chaos v2 cron experiment

Update a chaos v2 cron experiment

Endpoint: POST /gateway/chaos/manager/api/rest/v2/experiment/cron
Version: 1.0
Security: x-api-key

## Query parameters:

  - `accountIdentifier` (string, required)
    account id that want to access the resource

  - `organizationIdentifier` (string, required)
    organization id that want to access the resource

  - `projectIdentifier` (string, required)
    project id that want to access the resource

## Request fields (application/json):

  - `action` (string)
    Enum: "Enable", "Disable", "Update"

  - `cronSyntax` (string)

  - `experimentIDs` (array)

  - `isSingleRunCronEnabled` (boolean)

## Response 200 fields (application/json):

  - `failedIDs` (array)

  - `successIDs` (array)

## Response 400 fields (application/json):

  - `code` (string)
    Enum: "PIPELINE_NOT_FOUND"

  - `description` (string)

  - `message` (string)


